{
    "usingComponents": {
      "van-count-down": "../../miniprogram_npm/@vant/weapp/count-down",
      "van-button": "../../miniprogram_npm/@vant/weapp/button"
    },
    "navigationBarBackgroundColor": "#E6D480",
    "disableScroll":true
  }